display: inline-block;
background: var(--background-color);
background-size: 25px 25px;
background-image: linear-gradient(to right, #f1f1f1 1px, transparent 1px), linear-gradient(to bottom, #f1f1f1 1px, transparent 1px);
overflow: hidden;
position: relative;

.drawflow {
    position: relative;
    min-height: 200px;
    display: inline-block;
}

.drawflow .node {
    position: absolute;
    background-color: #fff;
    border: 1px solid #cacaca;
    -webkit-box-shadow: 0 2px 15px 2px #cacaca;
    box-shadow: 0 2px 15px 2px #cacaca;
    width: 200px;
    cursor: move;
}

.drawflow .node .title {
    line-height: 50px;
    margin-left: 10px;
}

.toggle {
    width: 200px;
    z-index: 9999;
    position: absolute;
    display: block;
    top: 10px;
    right: 10px;
    background-color: #ffffffaa;
    border: 1px solid #cacaca;
}

.toggle .slider {
    background-color: #87b209;
}

.toggle input:checked + .slider {
    background-color: #4ea9ff;
}

.toggle input:focus + .slider {
    background-color: #4ea9ff;
}

